/* Colour scheme */

h1 { border-color: #250480; }
h3 { color: #310d7a; }
h4 { color: #310d7a; }

a.arrow { background-image: url(/20120415211622oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/about/right_arrow.gif); }
a.doubleArrow { background-image: url(/20120415211622oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/about/right_double_arrow.gif); }

#mainNav td#nav_about { background-color: #250480; background-image:  url(/20120415211622oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/nav/about_current.gif); background-position: center bottom; } 
#mainNav td#nav_about a { color: #fff; }

p.subnav { color: #310d7a; }
p.subnav span { background-image: url(/20120415211622oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/about/subnav_arrow.gif); }
ul.subnav a { border-color: #310d7a; }
ul.subnav a:hover, ul.subnav a.current { background-color: #310d7a; }
ul.subnav2 a { border-color: #c7bdf4; background: #efecfd; }
ul.subnav2 a.current, ul.subnav2 a:hover { background: #c7bdf4; color: #1a035d; }


div.panel { background: #efecfd; border-color: #c7bdf4; }

div.sidePanel p.title { background: #250480; color: #fff; }
div.sidePanel p.subtitle { color: #310d7a;  }
div.sidePanel div.content { background: #efecfd; border: 1px solid #c7bdf4; border-top: none; color: #444;}

div#rightCol h2 {
	color: #310d7a; 
}

div.links { border-color: #250480; }
ul.publications { border-color: #250480; }
div#leftCol h2 { border-color #250480; color: #310d7a; }

ul.content li { background: url(/20120415211622oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/about/dots.gif) left bottom repeat-x; }

ul.onsite li { background-image: url(/20120415211622oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/about/right_arrow.gif); }
ul.offsite li { background-image: url(/20120415211622oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/subsection/about/right_double_arrow.gif); }

/* #footer { border-color: #250480; } */

table.blue thead th { background: #250480; color: #fff; }

/* printer friendly link in right hand column */
div.printerFriendly { padding-bottom: 15px; border-bottom: 1px solid #310d7a; margin-bottom: 15px; font-size: 95%; }
div.printerFriendly a { padding-left: 20px; background: url(/20120415211622oe_/http://www.mhra.gov.uk/home/images/MHRALook/img/icon/fax.gif) left top no-repeat; padding-bottom: 10px; }

#curved P A {
      BACKGROUND-IMAGE: url(/20120415211622oe_/http://www.mhra.gov.uk/groups/comms-ic/documents/websiteresources/CON025822.gif); PADDING-BOTTOM: 0.5em; BACKGROUND-REPEAT: no-repeat
}

#curved #b2 {
      BORDER-RIGHT: #310d7a 1px solid; BACKGROUND: #efecfd; BORDER-LEFT: #310d7a 1px solid
}

#curved #b3 {
      BORDER-RIGHT: #310d7a 1px solid; BACKGROUND: #efecfd; BORDER-LEFT: #310d7a 1px solid
}

#curved #b4 {
      BORDER-RIGHT: #310d7a 1px solid; BACKGROUND: #efecfd; BORDER-LEFT: #310d7a 1px solid
}
#curved #b4b {
	  BORDER-RIGHT: #310d7a 1px solid; BACKGROUND: #efecfd; BORDER-LEFT: #310d7a 1px solid
}

#curved #b3b {
        BORDER-RIGHT: #310d7a 1px solid; BACKGROUND: #efecfd; BORDER-LEFT: #310d7a 1px solid
}

#curved #b2b {
       BORDER-RIGHT: #310d7a 1px solid; BACKGROUND: #efecfd; BORDER-LEFT: #310d7a 1px solid
}

#curved #boxcontent {
       BORDER-RIGHT: #310d7a 1px solid; DISPLAY: block; BACKGROUND: #efecfd; BORDER-LEFT: #310d7a 1px solid
}

#curved #b1 {
	BACKGROUND: #310d7a; MARGIN: 0px 5px
}

#curved #b1b {
         BACKGROUND: #310d7a; MARGIN: 0px 5px
}

#curved #boxcontent p 
{ margin:0; padding:0; padding:10px; }


/* added matt wisbey august 2011 */
FORM FIELDSET { 
        CLEAR: both;
BORDER-RIGHT: #310d7a 1px solid; 
PADDING-RIGHT: 10px; 
BORDER-TOP: #310d7a 1px solid;
PADDING-LEFT: 10px; 
PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; 
BORDER-LEFT: #310d7a 1px solid; WIDTH: 125%; PADDING-TOP: 10px; 
BORDER-BOTTOM: #310d7a 1px solid

} 


/* added for in this section boxes */
.inthissectionbox {
	background-color:#efecfd;
	border:1px solid #310d7a;
}
